* {word-wrap:break-word;word-break:break-all;}
img {border:none;}
.fitimg{display:block;margin:5px;overflow-x:auto;}
.rss,.rss_c{background:url(/images/rss.gif) no-repeat;width:36px;height:10px;display:list-item;float:left;margin:3px 0 0 ;}

.headtitle,.headremark,.shead,.chead,.sstitle,.loghead,.logtitle,.info_d,.fcontent {margin:0;font-size:12px;font-weight:normal;}
.headtitle{font-size:24px;}
.text {margin:5px auto;overflow:hidden;width:98%;font-size:14px;}
.logtitle{font-size:14px;}
.logtitle {padding:5px;font-weight:bold;}
.logtools,.z_close,.z_open,#notes_c {float:right;}
.ptime{font-size:9px;}
.tags {font-size:12px;margin-top:10px;}
.notes {padding:6px;margin-bottom:10px;}
.jpnum {width:12px;height:12px;}
.info_d em {font-style:normal;}
.info_d {text-align:right;padding:5px;}
.info_u{padding:5px;margin-bottom:10px;}

.sidesub_c ul {margin:0;padding:0;}
.sidesub_c li {list-style:none;}
#calendar table{width:100%;}
#calendar table a{text-decoration:underline;}
#calendar table td,#calendar table th {text-align:center;}

.z_showall,.z_back,.z_half,.z_all,.z_del,.z_edit{background:no-repeat left center;font-size:12px;padding:0 0 0 10px;margin:0 0 0 2px;cursor:pointer;}
.z_list,.z_normal {cursor:pointer;}
.z_half {background-image: url(/images/log_down.gif);}
.z_all {background-image: url(/images/log_up.gif);}
.z_showall{background-image: url(/images/log_fullscr.gif);}
.z_back{background-image: url(/images/log_small.gif);}
.z_del {background-image: url(/images/log_del.gif);}
.z_edit {background-image: url(/images/log_edit.gif);}

#sidebar {overflow:hidden;}